using LHDN.CRM.Models.Models;

namespace LHDN.CRM.BC.Repositories
{
    public class ChangeHistoryRepository : BaseRepository<CRMContext, TP_ChangeHistory >
    {
        public long SaveChangeHistory(TP_ChangeHistory model)
        {
            Add(model);
            Save();

            return model.TPChangeHisID;
        }
    }
}
